https://kotlinlang.org logo
#coroutines
Title
# coroutines
s

spierce7

09/16/2020, 6:15 PM
Does kotlinx.coroutines require a new version for 1.4.10? 1.4.10 seems to be released, but I haven’t seen any announcement or anything.
l

louiscad

09/16/2020, 6:43 PM
1.4.0 and 1.4.10 are compatible, even on native @spierce7
2 Views